<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 8 ) {
		header('Location: ' . '../M1/index_00.php');
		exit();
	}
	
	include("../M0/communs_en_tete_HTML.html") ;
	$back_link = "../M2/gestion_users.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "./gestion_users.php" ;
	include('../M0/display_user_site_without_BAT_NIV.php'); 

?>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

	<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
				
		<tr align="center">
			<td>

				<div><label style="display: block;font-size:24px; color:lightblue;padding-top:10px;padding-bottom:10px;" >
				<u>- création de nouveaux utilisateurs -</u>
				</label></div>
			
				<table width="95%" align="center">
				
					<tr>
						<td align="left">
						</br>
						<?php
							include ("./create_some_users_target_execute_script.php");
						?>

						</td>
					</tr>
					
				</table>

				<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>
				
			</td>
		</tr>
				
	</table>

    </body>
</html> 